Incompatibilitée de certaines applications qui devraient être compatibles

  • Réponses :7
  • OuverteNon stickyNon répondu
  • Posts de Forum 3

27 avr. 2012 22:04:00 via app

Bonjour, c'est la première fois que j'écris un topic sur ce forum. Depuis ce matin j'ai un problème avec ma tablette Liberty tab de la marque Packard Bell. Cette tablette fonctionne sous la technologie NVIDIA Tegra 2, mais "bizarrement" dans le Tegra zone, certains jeux qui sont censés être compatible avec ma tablette ne le sont pas. Quant je veux acheter le jeu dans le Google play, un message s'affiche comme quoi ma tablette est "incompatible avec cette version de l'application". Alors que normalement ma tablette est tout à fait compatible! Pour exemple de jeux il y a:
-Galaxy on fire 2 THD qui était compatible il y a quelques mois (pas plus de deux) et qui tout à coup n'est "plus compatible" avec ma tablette. J'ai vérifié il n'y a pas eu de mise à jour depuis Juillet 2011.
-Jett Tailfin Racer qui était compatible avec ma tablette les premiers jours de sa sortie, et que j'ai acheté depuis, et qui là n'est plus compatible. Après vérifications il ne s'agit pas d'un problème de mises à jour.
-Demolition Inc. qui est censé marcher avec tous les appareils Tegra et plus particulièrement avec la techonologie Tegra 2 et qui là encore n'est "pas compatible".
Et puis je voulais aussi demander si Dark Meadow: The pact était essentiellement compatible avec le Tegra 3 car lui aussi n'est pas compatible.
  • Posts de Forum 585

28 avr. 2012 09:37:21 via app

Bonjour Samy, et bienvenue sur le forum :-D
Désolé de répondre à ta question par une autre question mais... est-ce que ce problème de compatibilité ne serait pas apparu au moment du changement du Market pour PlayStore ?

« L'ennemi est bête : il croit que c'est nous l'ennemi alors que c'est lui ! » Desproges

  • Posts de Forum 135

28 avr. 2012 11:05:57 via site

peut être un problème d'autorisation dans les paramètres applications de la tablette....une idée comme c'a

>>> paramètres/System/installation débogage/sources inconnues....
  • Posts de Forum 684

30 avr. 2012 16:43:05 via site

Non parce que le Tegra Zone passe par le Store pour ses applications.

J'ai une Iconia A500 (autrement dit la jumelle de ta tablette) et je n'ai testé que Galaxy on Fire, mais il est toujours compatible pour moi.

Tu as fait une mise à jour de ta tablette (vers ICS peut-être)?

Pour The Dark Meadow oui il me semble que c'est une exclu Tegra 3.

— Modifié le 30 avr. 2012 16:43:52

Samsung Galaxy Nexus - Acer Iconia A500

  • Posts de Forum 3

1 mai 2012 12:10:41 via app

Et bien non, pourtant je tourne sous android honeycomb 3.2, et puis dans mes paramètres j'autorise les applications ne provenant pas d'android market à s'installer sur ma tablette, donc les sources inconnues... concernant le changement du market au playstore j'ai aussi pensé que cela pouvait venir de là mais je n'ai pas de preuves formelles puisque j'ai la mémoire courte, donc je ne sais pas si cela vient de là, mais je ne pense pas car comme je l'ai dit dans mon post précédent, Jett Tailfin Racer était compatible avec ma tablette à la date de sa sortie (et on était déjà passé au Playstore) et puis là et bien il y a ce message comme quoi il n'est plus compatible alors qu'il n'y a pas eu de mises à jour entre temps et que je l'avais déjà acheté (avant que ce message ne s'affiche) et que je peux donc y jouer en ce moment même! (et il marche!) Autant dire que là je ne comprend plus rien....

— Modifié le 1 mai 2012 12:21:10

  • Posts de Forum 684

1 mai 2012 16:43:51 via site

C n'est bizarre cette histoire quand même. Je n'avais jamais vu ça ...

Samsung Galaxy Nexus - Acer Iconia A500

  • Posts de Forum 3

3 mai 2012 11:01:20 via app

je sais c'est très embettant, et bien sûr ça tombe sur moi qui suis un fan de jeux-vidéos sur tablette android, SURTOUT les jeux Tegra. C'est pour ça que j'ai pris la liberty tab, parce qu'elle est Tegra 2! si quelqu'un trouve une explication ou une solution, dites le moi!! merci.
  • Posts de Forum 1

5 mai 2012 19:05:18 via site

J'ai eu le même problème que toi, avec les applications Need for Speed: Hot Pursuit et Monopoly qui ne sont plus compatible sur le market, alors qu'elles sont installé et parfaitement fonctionnelle sur mon HTC Sensation XE!